#seeItAllnow {
	width:auto;
	margin:auto;
	clear:both;
}
/*Title Section */
.seeitAllTitle {
	background:url(http://c.shld.net/sdc2/dshld/07081630/ue/home/see_it_all_title_bgn.gif) no-repeat;
	padding:0px 0 10px 20px;
	border-bottom:1px solid #93b1d3;
	overflow:hidden;
	margin-left:10px;
}
#seeItAllnow p.titleCopy {
	float:right;
	margin: 0 10px 0 200px !important;
	padding:5px;
	color:#656565;
}
/* boxes section */
div.seeItAllRow {
	width:99.8%;
	overflow:auto;
}
.seeItAllBox1 {
	width:16%;
	padding:0px;
	float:left;
	min-width:153px;
	position:relative;
	margin:0 0 5px 5px;
	overflow:hidden;
	line-height:1.2em;
}
.boxes {
	padding:10px;
}
.seeItAllBox1 p {
	color:#666666;
	font-size:12px;
	font-weight:bold;
}
.seeitLogo {
	text-align:center;
	margin:auto;
}
.goToSiteLinks {
	border: 1px solid #93b1d3;
}
.goToSiteGroup {
	border:1px solid #93b1d3;
	text-align:center;
}
.goToSite {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	background-color:#93b1d3;
	border:0;
	text-align:right;
	padding-right:5px;
	padding-top:5px;
	height:17px;
}
.goToSite img {
	border:0px solid blue;
}
.goToSite a {
	color:#FFFFFF;
	text-decoration:none;
	text-align:right;
	background:url(http://c.shld.net/sdc2/dshld/07081630/ue/home/see_it_all_arrow.gif) no-repeat center right;
	padding-right:11px;
}
.ulSeeit {
	list-style-type:disc !important;
	color:#666666;
	font-size:11px;
	padding-left:15px;
}
.ulSeeit li {
	line-height:14px;
	padding:3px 0;
}

 ul.ulSeeit li a { color:#3586C5; }
/* general sprite backgroup for all boxes*/
.site_all_logo {
	text-indent:-8000px;
	display:block;
	margin:0 auto;
	width:130px;
	height:109px;
	background:url(http://c.shld.net/sdc2/dshld/07081630/ue/home/sprite_see_it_all_logos_lat_032715_v3.gif)  no-repeat;
}
/* logos sprite displacements to fit the right logo */

#diehard_imglink {
	background-position:-130px 0;
}
#facebook_imglink {
	background-position:-265px 0;
}
#kenmore_imglink {
	background-position:-393px 0;
}
#kmart_imglink {
	background-position:-525px 0;
}
#kmart_imglink {
	background-position:-525px 0;
}
#mykmart_imglink {
	background-position:-655px 0;
}
#kdesign_imglink {
	background-position:-790px 0;
}
#photocenter_imglink {
	background-position:-920px 0;
}
#landsend_imglink {
	background-position:-1053px 0;
}
#linkedin_imglink {
	background-position:-1185px 0;
}
#managemylife_imglink {
	background-position:-1315px 0;
}
#mygofer_imglink {
	background-position:-1445px 0;
}
#sears_imglink {
	background-position:-6537px 0;
}
#searsautocenter_imglink {
	background-position:-1705px 0;
}
#searscommercialparts_imglink {
	background-position:-1835px 0;
}
#mysears_imglink {
	background-position:-1965px 0;
}
#searscreditcards_imglink {
	background-position:-2095px 0;
}
#searsflowers_imglink {
	background-position:-2230px 0;
}
#searsgarageservices_imglink {
	background-position:-2360px 0;
}
#searshardwoodfloorservices_imglink {
	background-position:-2490px 0;
}
#searshearingaidcenters_imglink {
	background-position:-2620px 0;
}
#searshomeapplianceshowroom_imglink {
	background-position:-2750px 0;
}
#searshomeimprovements_imglink {
	background-position:-2880px 0;
}
#searshomeservices_imglink {
	background-position:-3010px 0;
}
#searshometownstore_imglink {
	background-position:-3145px 0;
}
#searsoptical_imglink {
	background-position:-3275px 0;
}
#searsoutlet_imglink {
	background-position:-3410px 0;
}
#searspartsdirect_imglink {
	background-position:-3540px 0;
}
#searsportraitstudio_imglink {
	background-position:-3670px 0;
}
#selectprovidernetwork_imglink {
	background-position:-3800px 0;
}
#searsrebatecenter_imglink {
	background-position:-3935px 0;
}
#searstravel_imglink {
	background-position:-4065px 0;
}
#searsrewards_imglink {
	background-position:-6116px 0;
}
#servicelive_imglink {
	background-position:-4330px 0;
}
#thegreatindoors_imglink {
	background-position:-4460px 0;
}
#searstwitter_imglink {
	background-position:-4590px 0;
}
#youtube_imglink {
	background-position:-4730px 0;
}
#kmartHome_imglink {
	background-position:-5280px 0;
}
#kmartFashion_imglink {
	background-position:-5140px 0;
}
#kmartStyleip_imglink {
	background-position:-5005px 0;
}
#_imglink {
	background-position:-2375px 0;
}
#has_imglink {
	background-position:-6255px 0;
}
#searsCommerical_imglink {
	background-position:-4864px 0;
}
#hrblock_imglink {
    background-position:-5419px 0;
}
#avis_imglink {
    background-position:-5981px 0;
}
#budget_imglink {
    background-position:-5560px 0;
}
#drivingschool_imglink {
    background-position:-5700px 0;
}
#ksmartplan_imglink {
    background-position:-5839px 0;
}
#searsvacations_imglink{
	background-position: -6387px 0;
}
#searscleaningservices_imglink {
	background-position: -6698px 0;
}
#kmPharm_link {
	background-position: -6818px 0;
}
#internat_link {
	background-position: -6970px 0;
}
#SYWHealth_link {
  background-position: -7274px 0;
}
